@Echo off
set JobMgr_VerFull=3.2000.2409.2024
set JobMgr_VerNumber=3.2000
set JobMgr_VerDate=24.09.2024
set JobMgr_VerDateTime=24.09.2024 19:00
set JobMgr_VerNumLdir=V3.2000-2024-09-24-1900

rem exit if no print
if /I "%~2" neq "" goto :next
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[3.2000.2409.2024] Date:[24.09.2024 19:00]
color E0
:next

Echo PLMJobManager Versions Info: [(c) addPLM GmbH 2005..2024]
ECHO ---------------------------------------------------------
ECHO Version Full....................: %JobMgr_VerFull%
ECHO Version Number..................: %JobMgr_VerNumber%
ECHO Release Date/Time...............: %JobMgr_VerDateTime%
ECHO Release by......................: addPLM / J.Fes
ECHO JobMgr_VerNumLdir...............: %JobMgr_VerNumLdir%
if /I "%~2" equ "" Pause